/* CSS Document */
@import url(_fonts.css);
@import url(_layout.css);
@import url(_forms.css);

#layGlobalWrapper {
    /*background-image: url("../images/global/bghome.gif");*/
}	

#layWrapperWrapper {
    /*background-image: url("../client/Image/winerypicture.jpg");
    background-position: center 124px;
    background-repeat: repeat-x;
    background-size: 100% 716px;*/
    display: block;
    width: 100%;
}

#homepageContent {
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 100%;
}

.homepageHR {
	margin: 0px auto;
	width: 770px;
	height: 6px;
	line-height: 0px;
	font-size: 0px;
	background-color: #990000;
}

#homepagePods {
	width: 770px;
	text-align:left;
	margin: 0px auto; 
	padding: 0px;
	overflow: hidden;
}

#homepagePod1 {
	width: 235px;
	float: left;
	border-right: 1px solid #990000;
	padding: 10px; margin:0px;
}

#homepagePod2 {
	width: 235px;
	float: left;
	border-right: 1px solid #990000;
	padding: 10px; margin:0px;
}

#homepagePod3 {
	width: 236px;
	float: left;
	padding: 10px; margin:0px;
}

#layAuthenticationVeil {
	position: absolute;
	top: 0px; left: 0px;
	width: 950px; height: 100%;
	background-color: #666; 
	filter: alpha(opacity=50); 
	-moz-opacity: 0.50; 
	opacity: 0.50;
	}
	
#layAuthentication {
	position: absolute;
	top: 152px; left: 252px;
	width: 440px; margin: auto; 
	border:5px solid #510801;
	padding-top:3px;
	background-color:#FFF;
	}

#homepageslideshow {
    background-color: #F5FBF4;
    border-radius: 5px 5px 5px 5px;
    display: block;
    height: 200px;
    overflow: hidden;
    padding: 10px 0;
    text-align: center;
    vertical-align: middle;
    width: 250px;
}

#homepageslideshow img{
    max-height: 180px;
    text-align: center;
    max-width: 240px;
	margin: 0px auto;
	vertical-align: middle;
}